<div ng-controller="EditCtrl">
<form ng-submit="upRow()">
<table class="table table-bordered" style="    margin-bottom: 20px !important;    margin-left: 20% !important;    max-width: 100% !important;    width: 50% !important;">
  <tbody>
    <tr>
      <th>Company Name</th>
      <td><input type="text" id="name" ng-model="companies.name"/></td>
    </tr>
    <tr>
      <th>Emp count</th>
      <td><input type="text" id="employees" ng-model="companies.employees"/></td>
    </tr>
    <tr>
      <th>Head office</th>
      <td><input type="text" id="headoffice" ng-model="companies.headoffice"/></td>
    </tr>
    <input type="hidden" id="cid" ng-value="companies.id"/>
    <tr>
      <td colspan='2' style="text-align:center;"><input type="submit" value="Upadte"></td>
      <td colspan='2' style="text-align:center;"><a href="#/">Back</a></td>
    </tr>
  </tbody>
</table>
</form>

</div>
